<?php
/**
 * 金戈企业建站系统：企业简介
 *
 *
 * @name 
 * @author 烟鬼 QQ:460874 Email:460874@qq.com
 * @version 0.1  $id  qyjj.php
 * @copyright Copyright (c) 2007 - 2008 烟鬼
 */

require('header.php');

//取出qyjj表的所有内容
$qyjj = root_all(qyjj);
if ($qyjj) 
{
     $qyjj = setassoc($qyjj);
}
$smarty->assign('qyjj',$qyjj);
$smarty->display('qyjj.html');

require('footer.php');

?>

